SELECT [vwStammdatenAdressen].[Adresse]
      ,[vwStammdatenAdressen].[Mandant]
      ,[vwStammdatenAdressen].[Kategorie]
      ,[vwStammdatenAdressen].[Matchcode]
      ,[vwStammdatenAdressen].[Anrede]
      ,[vwStammdatenAdressen].[Name1]
      ,[vwStammdatenAdressen].[Name2]
      ,[vwStammdatenAdressen].[LieferZusatz]
      ,[vwStammdatenAdressen].[LieferStrasse]
      ,[vwStammdatenAdressen].[LieferLand]
      ,[vwStammdatenAdressen].[LieferPLZ]
      ,[vwStammdatenAdressen].[LieferOrt]
      ,[vwStammdatenAdressen].[PostZusatz]
      ,[vwStammdatenAdressen].[PostStrasse]
      ,[vwStammdatenAdressen].[PostLand]
      ,[vwStammdatenAdressen].[PostPLZ]
      ,[vwStammdatenAdressen].[PostOrt]
      ,[vwStammdatenAdressen].[Ansprache]
      ,[vwStammdatenAdressen].[Telefon]
      ,[vwStammdatenAdressen].[Telefax]
      ,[vwStammdatenAdressen].[Mobilfunk]
      ,[vwStammdatenAdressen].[EMail]
      ,[vwStammdatenAdressen].[Homepage]
      ,[vwStammdatenAdressen].[Memo]
      ,[vwStammdatenAdressen].[Sprache]
      ,[vwStammdatenAdressen].[Erstkontakt]
      ,[vwStammdatenAdressen].[Gruppe]
      ,[vwStammdatenAdressen].[Auswertungskennzeichen]
      ,[vwStammdatenAdressen].[Referenz]
      ,[vwStammdatenAdressen].[Aktiv]
      ,[vwStammdatenAdressen].[Timestamp]
      ,[vwStammdatenAdressen].[USER_Bundesland]
      ,[vwStammdatenAdressen].[USER_Warenannahme]
      ,[vwStammdatenAdressen].[A1Besteuerung]
      ,[vwStammdatenAdressen].[Abladestelle]
      ,[vwStammdatenAdressen].[Werkschluessel]
      ,[vwStammdatenAdressen].[USER_Vermittler]
      ,[vwStammdatenAdressen].[USER_ReportPatt]
      ,[vwStammdatenAdressen].[USER_PattKeinInteresse]
      ,[vwStammdatenAdressen].[USER_Werbung]
      ,[vwStammdatenAdressen].[USER_BemerkungIntern]
      ,[vwStammdatenAdressen].[USER_Wiedervorlage]
      ,[vwStammdatenAdressen].[USER_Uebergeben]
      ,[vwStammdatenAdressen].[USER_ART01]
      ,[vwStammdatenAdressen].[USER_ART02]
	  ,[KHKKontokorrent].[Kto] as tl_persnr
      ,[KHKKontokorrent].[KtoArt]
      ,[KHKKontokorrent].[KtoTyp]
      ,[KHKKontokorrent].[WKz]
      ,[KHKKontokorrent].[Sammelkto]
      ,[KHKKontokorrent].[Bebuchbarkeit]
      ,[KHKKontokorrent].[Besteuerung]
      ,[KHKKontokorrent].[EULand]
      ,[KHKKontokorrent].[EUUStID]
      ,[KHKKontokorrent].[EUDreiecksgeschaeft]
      ,[KHKKontokorrent].[Zahlungskond]
      ,[KHKKontokorrent].[Inkassoart]
      ,[KHKKontokorrent].[Nettobedingung]
      ,[KHKKontokorrent].[Skontobedingung1]
      ,[KHKKontokorrent].[Skontobedingung2]
      ,[KHKKontokorrent].[Skontoprozent1]
      ,[KHKKontokorrent].[Skontoprozent2]
      ,[KHKKontokorrent].[Kreditlimit]
      ,[KHKKontokorrent].[Vertreter]
      ,[KHKKontokorrent].[Mahnwesen]
      ,[KHKKontokorrent].[Zahlungsverkehr]
      ,[KHKKontokorrent].[Zahlungsavis]
      ,[KHKKontokorrent].[LetzteMahnung]
      ,[KHKKontokorrent].[Zahlungsmoral]
      ,[KHKKontokorrent].[GegenKto]
      ,[KHKKontokorrent].[Kostenstelle]
      ,[KHKKontokorrent].[Kostentraeger]
      ,[KHKKontokorrent].[Tour]
      ,[KHKKontokorrent].[Rechnungsempfaenger]
      ,[KHKKontokorrent].[Rechnungskreis]
      ,[KHKKontokorrent].[LetzterUmsatz]
      ,[KHKKontokorrent].[Formularvariante]
      ,[KHKKontokorrent].[IstGesperrt]
      ,[KHKKontokorrent].[Preisliste]
      ,[KHKKontokorrent].[Rabattliste]
      ,[KHKKontokorrent].[Erloescode]
      ,[KHKKontokorrent].[Provisionsfaehig]
      ,[KHKKontokorrent].[Preiskennzeichen]
      ,[KHKKontokorrent].[Rabattsatz]
      ,[KHKKontokorrent].[Referenznummer]
      ,[KHKKontokorrent].[Versand]
      ,[KHKKontokorrent].[Lieferbedingung]
      ,[KHKKontokorrent].[Verkehrszweig]
      ,[KHKKontokorrent].[Geschaeftsart]
      ,[KHKKontokorrent].[Rabattgruppe]
      ,[KHKKontokorrent].[ABCKlasse]
      ,[KHKKontokorrent].[Teillieferungen]
      ,[KHKKontokorrent].[DataNormLiefKuerzel]
      ,[KHKKontokorrent].[KundenSteuerNr]
      ,[KHKKontokorrent].[ZessionarID]
      ,[KHKKontokorrent].[Liefermoral]
      ,[KHKKontokorrent].[TransferSchemaID]
      ,[KHKKontokorrent].[StandardAdresse]
      ,[KHKKontokorrent].[AwvMeldungTeilnahme]
      ,[KHKKontokorrent].[AwvMeldeformularOeffnen]
      ,[KHKKontokorrent].[AwvBelegart]
      ,[KHKKontokorrent].[AwvKennzahl]
      ,[KHKKontokorrent].[AwvKapitelnummer]
      ,[KHKKontokorrent].[AwvWarenbezeichnung]
      ,[KHKKontokorrent].[AwvLand]
      ,[KHKKontokorrent].[WSKdNr]
      ,[KHKKontokorrent].[WSGuid]
      ,[KHKKontokorrent].[WSIstNeukunde]
      ,[KHKKontokorrent].[WSIstGeaendert]
      ,[KHKKontokorrent].[WSName]
      ,[KHKKontokorrent].[WSEmail]
      ,[KHKKontokorrent].[EigeneUStId]
      ,[KHKKontokorrent].[AngefragteUStId]
      ,[KHKKontokorrent].[PruefName]
      ,[KHKKontokorrent].[PruefStrasse]
      ,[KHKKontokorrent].[PruefPlz]
      ,[KHKKontokorrent].[PruefOrt]
      ,[KHKKontokorrent].[AntwortDatum]
      ,[KHKKontokorrent].[AntwortCode]
      ,[KHKKontokorrent].[AntwortUStId]
      ,[KHKKontokorrent].[AntwortName]
      ,[KHKKontokorrent].[AntwortStrasse]
      ,[KHKKontokorrent].[AntwortPlz]
      ,[KHKKontokorrent].[AntwortOrt]
      ,[KHKKontokorrent].[Bestaetigung]
      ,[KHKKontokorrent].[USER_MDEBeleghinweis]
      ,[KHKKontokorrent].[PrintQrCode]
      ,[KHKKontokorrent].[ERechnungTyp]
      ,[KHKKontokorrent].[RechnungTypCH]
      ,[KHKKontokorrent].[LeitwegID]
  FROM [vwStammdatenAdressen] LEFT OUTER JOIN [KHKKontokorrent] ON [KHKKontokorrent].[Adresse] = [vwStammdatenAdressen].[Adresse] AND [KHKKontokorrent].[Mandant] = [vwStammdatenAdressen].[Mandant];
